search cancel

Is a CABI 7.9.1 Upgrade from CABI 6.4.x Supported?

book

Article ID: 238104

calendar_today

Updated On:

Products

CA Spectrum DX NetOps

Issue/Introduction

Is a CABI 7.9.1 Upgrade from CABI 6.4.x Supported?

Environment

Release : 7.9.1

Component : Jaspersoft for CA Spectrum

Resolution

This upgrade path is not supported. Users will need to upgrade to 7.1.1 first in order to upgrade to 7.9.1. Users can also export/import CABI 6.4.3 data on a fresh 7.9.1 installation.